jackrabbit-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Felix Meschberger <fmesc...@gmail.com>
Subject OCM Snapshots
Date Tue, 16 Oct 2007 08:12:19 GMT
Hi all,

The Jackrabbit OCM library from the
contrib/jackrabbit-jcr-mapping/jcr-mapping project requires Java 5 to
compile and run by default. Therefore we cannot currently have the
Jackrabbit Continuum build OCM as this version of Continuum is not able
to select the JDK to build projects on a per-project level.

For this reson, Jackrabbit OCM snapshots have to be deployed manually as
you see fit upon modifying the code. For a starter I just deployed the
current state as version 1.4-20071016.080727-8.

Regards
Felix


Mime
View raw message